View Issue Details

IDProjectCategoryView StatusLast Update
0000020SCMS Client - Plugin Manager[All Projects] Bugpublic2016-08-14 01:13
Reporteradministrator 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Projectionnone 
PlatformAnyOSWindowsOS VersionAny
Product Version2.0.0Product Build 
Target VersionFuture Release - WishlistFixed in Version2.1.0 
Summary0000020: Installer doesn't Perform upgrade
DescriptionThe .msi installer Will not preform an upgrade, it want's you to remove the older Version First
TagsNo tags attached.
StageComplete

Activities

Jon

2014-12-14 15:00

developer   ~0000325

There is a bug in VS 2010 that prevented this from happening. this is now resolved and an msi upgrade can be preformed.

Issue History

Date Modified Username Field Change
2014-05-26 03:49 administrator New Issue
2014-05-26 03:49 administrator Status new => assigned
2014-05-26 03:50 administrator Status assigned => feedback
2014-05-26 12:08 administrator Project SCMS Library (SCMS.dll) => SCMS Client - Plugin Manager
2014-05-26 17:02 Jon Status feedback => new
2014-06-14 17:26 Jon Status new => acknowledged
2014-12-14 10:48 Jon Status acknowledged => assigned
2014-12-14 15:00 Jon Note Added: 0000325
2014-12-14 15:00 Jon Status assigned => resolved
2014-12-14 15:00 Jon Resolution open => fixed
2014-12-14 16:09 administrator Product Version => 2.0.0
2014-12-14 16:09 administrator Fixed in Version => 2.1.0
2014-12-14 16:09 administrator Target Version => Future Release - Wishlist
2016-08-14 00:02 administrator Stage => Unknown
2016-08-14 01:13 administrator Stage Unknown => Complete